/* INIT
---------------------------------------------- */
html {height: 100%;}
body {margin: 0; height: 100%; text-align: center; background: #0f0f0f url("images/layout/background-tall.gif") top repeat-y; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #fff;}

a:visited,
a:link, a:visited {color: #f0050a; text-decoration: none;}
a:hover {text-decoration: underline;}

img {border: 0;}

h1, h2, h3 {margin: 0; padding: 0; font-weight: normal;}
h1 {font-size: 20px; padding: 30px 0 10px 0;}
	h1:first-child {padding-top: 0;}
h2 {font-size: 24px; padding-top: 20px; clear: both;}

ul {list-style: square; margin-left: 16px;}
p {padding: 0 0 15px 0;}

blockquote {margin: 0; padding: 0 10px 20px 10px;}
blockquote cite {display: block; padding: 10px 0;}

.center {text-align: center;}
.right {text-align: right;}
.clear {clear: both;}
.hr {border-top: 1px solid #ccc; height: 1px; margin: 40px 0 20px 0;}
.topbutton {border-bottom: 1px dotted #3c6dc9; text-transform: uppercase; font-size: 12px; text-align: right; padding-top: 10px;;}

.image-right {float: right; margin: 20px 0 20px 30px;}
.image-left {float: left; margin: 10px 20px 10px 0;}
ul.ticklist {list-style: none; margin: 0; padding: 10px 0;}
ul.ticklist li {padding: 5px 0 5px 25px; background: url("images/icons/tick.png") left no-repeat;}

/* LAYOUT
---------------------------------------------- */
#background {background: url("images/layout/background-wide.gif") top left repeat-x;}
	#container {margin: 0px auto; width: 960px; text-align: left; position: relative; z-index: 1;}
	
	#fader ul{list-style:none; margin:0; padding:0;}
	
	.col-left {width: 581px; float: left;}
	.col-right {width: 376px; float: right; border-right: 1px solid #eb9319; border-left: 1px solid #eb9319;}
	
	#header {position: relative;}
		#header>div {height: 123px;}
			#header #nav, #header #nav li {margin: 0; padding: 0; list-style: none;}

			#header #nav {height: 122px;}
			#header #nav li {text-align: left; height: 16.66%;}
			#header #nav a {color: #fff; display: block; height: 100%; line-height: 24px; background: url("images/layout/nav.gif") 7px 50% no-repeat; padding-left: 25px; font-weight: bold;}
			#header #nav a:hover {background: #ffae3f url("images/layout/nav-h.gif") 7px 50% no-repeat; text-decoration: none;}
			
			#header .col-left {width: 581px; border-left: 1px solid #ffae3f;}
						
	#content-container {clear: both;}
		#content-container>div {height: 380px;}
		#content-container .col-left {border-left: 1px solid #ffae3f;}
			#flash-fader {position: relative; z-index: 5;}
		
		#content-container .col-right .padding {padding: 10px; overflow: auto; height: 360px;}
		
		#content-container .col-wide {border: 1px solid #ffae3f; border-width: 0 1px; background: #000;}
		#content-container .col-wide .padding {padding: 10px; overflow: auto; height: 360px;}
		
	#footer {clear: both; padding: 0 0;}
		#footer .col-left {border: 0; text-align: center; padding: 10px 0; text-align: left;}
			.footerlogos {float: left;}
			.footertext {float: left; padding-left: 10px; color: #7e7e7e; line-height: 36px;}
		
		#footer .col-right {font-size: 12px; text-align: center; color: #414141; padding: 5px 0;}
			#footer .slogan {color: #ffae3f; font-style: italic; padding: 15px 0 10px 0; margin: 0;}
			#footer .col-right a:visited,
			#footer .col-right a:link {color: #414141;}
	
	
	
/* PAGE SPEC
---------------------------------------------- */
form label {float: left; display: block; width: 60px; line-height: 22px;}
form .input {border: 1px solid #000; padding: 3px; margin-bottom: 3px; width: 250px;}
form textarea {margin-left: 0px; font: inherit; height: 70px;}
/*form .button {margin-left: 60px; border: 1px solid #000; width: 258px}*/

.phone {padding-left: 20px; background: url("images/icons/phone.gif") top left no-repeat;}
.email {padding-left: 20px; background: url("images/icons/email.gif") top left no-repeat;}
.map {padding-left: 20px; background: url("images/icons/map.gif") top left no-repeat;}

.gallery a img {border: 1px solid #82510f; margin: 5px;}
.gallery a:hover img {border-color: #ffae3f;}